## widows widows |

## Synopsis

                        FoPropertyWidows;
                        FoPropertyWidowsClass;
    FoProperty*         fo_property_widows_new              (void);
    FoProperty*         fo_property_widows_get_initial      (void);

## Description

## Details

### FoPropertyWidows

    typedef struct _FoPropertyWidows FoPropertyWidows;

### FoPropertyWidowsClass

    typedef struct _FoPropertyWidowsClass FoPropertyWidowsClass;

### fo_property_widows_new ()

    FoProperty*         fo_property_widows_new              (void);

Creates a new FoPropertyWidows initialized to default value.

Returns : | the new FoPropertyWidows.

### fo_property_widows_get_initial ()

    FoProperty*         fo_property_widows_get_initial      (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.